<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<h1 id="hello">Hello</h1>
	<input type="" name="" id="input" disabled> 
	<button onclick="color()">Click Me to Prompt you to the next step!!</button>

		<!-- Internal JS -->
		<!-- <script>
			console.log("Hello World!");

		</script> -->


	<!-- External JS -->
	<script type="text/javascript" src="index.js"></script>
</body>
</html>